.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8fbc3b7a-2d0a-7864-aa58-07c2a661b498 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b01f8303-6dae-baad-9a2b-71637b2cc053 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b186f913-b162-b9d6-0c51-d50aadeb50fc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-687e162f-4c63-34be-0ef5-aab4c00d2f8c {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-941487da-7cbb-962f-23f7-164aaa2c07f4 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b9a19ea4-73a5-38cd-3306-dfe523045fc1 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
}